/* ==========================================================================
  Footer
   ========================================================================== */

.page-foot{
	background-color:#ECEBEA;
	margin-top:35px;
	padding:45px 25px 30px 25px;

	position: absolute;
	width:100%;
    bottom: 0;
    height: auto;
}
@media(max-width: 480px){
	.page-foot{
		padding: 25px 15px;
	}
}

.page-foot-contents{
	position:relative;
}

.page-foot-logo{
	display: block;
	height: 37px;
	padding-left: 33px;
	width: 191px;
}
@media(max-width: 480px){
	.page-foot-logo{
		margin-bottom: 20px;
		float: none;
	}
}

.page-foot-link{
	bottom:0;
	position:absolute;
	right:0;
}
@media(max-width: 480px){
	.page-foot-link{
		position: static;
	}
}

.page-foot-link-contents{
	list-style-type:none;
	margin:0;
	padding:0;
}

.page-foot-link-list{
	color:#545555;
	font-size:93%;
	float:left;
	margin-right:5px;
}

.page-foot-link-list:before{
	content:"｜";
	padding-right:5px;
}

.page-foot-link-colomn{
	color:#545555;
	text-decoration:none;
}

.page-foot-link-colomn:hover{
	text-decoration:underline;
}

.page-top-btn{
	background-color:#CC5F60;
	border:2px solid #CC5F60;
	border-radius:50%;
	bottom:5%;
	color:#FFF;
	cursor:pointer;
	display:none;
	font-size:108%;
	height:50px;
	padding-top:15px;
	position:fixed;
	right:50px;
	text-align:center;
	transition: all 400ms 0s ease;
	width:50px;
}
@media(max-width: 480px){
	.page-top-btn{
		bottom: 110px;
		right: 12px;
	}
}

.page-top-btn:hover{
	background-color: #d92425;
	border:2px solid #d92425
}

.footerFixed{
	min-height: 100vh; /* ←コンテンツの高さの最小値＝ブラウザの高さに指定 */
    position: relative;/* ←相対位置 */
    padding-bottom: 147px; /* ←フッターの高さを指定 */
    box-sizing: border-box;
}
@media(min-width: 481px){
	.footer-margin-before{
		margin-top: 20px !important;
	}
}